html, #n11.MuseMenuActive, #n17.MuseMenuActive, #n131.MuseMenuActive, #n137.MuseMenuActive
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1024px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #6AD36A;
	margin: 4px auto 20px;
}

#page_position_content
{
	margin-top: -45px;
	margin-bottom: -3px;
}

#master-header
{
	width: 0.01px;
	left: -20px;
	position: relative;
}

#n1
{
	z-index: 3;
	width: 828px;
	position: relative;
	margin-right: -828px;
}

#n2
{
	z-index: 4;
	width: 699px;
	position: relative;
	margin-right: -699px;
	margin-top: 132px;
	left: 59px;
}

._n2.f3s_top
{
	width: 699px;
	background-image: url("../image/master_u128_sprite.png");
	overflow: hidden;
	height: 31px;
	background-position: 0px 0px;
}

._n2.f3s_mid
{
	background-image: url("../image/master_u128_sprite.png");
	overflow: visible;
	background-position: -699px 0px;
	width: 699px;
	height: 41px;
}

._n2.f3s_bot
{
	width: 699px;
	background-image: url("../image/master_u128_sprite.png");
	overflow: visible;
	height: 29px;
	background-position: -1398px 0px;
}

#n3
{
	z-index: 5;
	width: 221px;
	position: relative;
	margin-right: -221px;
}

#n3_img
{
	vertical-align: top;
}

#n5
{
	z-index: 7;
	position: relative;
	width: 377px;
	margin-right: -377px;
	margin-top: 26px;
	left: 451px;
}

#n5_img, #n7_img, #n174_img, #n176_img
{
	display: block;
	vertical-align: top;
}

#n7
{
	z-index: 9;
	position: relative;
	width: 358px;
	margin-right: -358px;
	margin-top: 32px;
	left: 147px;
}

#n9
{
	width: 0.01px;
	margin-left: 108px;
	margin-top: 1px;
	position: relative;
}

#menu
{
	z-index: 12;
	position: relative;
	width: 563px;
	margin-right: -563px;
}

._menu.f3s_top
{
	height: 35px;
	background-image: url("../image/master_u189_full.png");
	background-position: 0px 0px;
	width: 563px;
}

#n10
{
	width: 62px;
	min-height: 35px;
	margin-right: -62px;
	position: relative;
}

#n11
{
	width: 62px;
	background-image: none;
	border-style: none;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#n11:hover, #n17:hover, #n131:hover, #n137:hover
{
	background-color: #C8C8C8;
}

#n11:active, #n17:active, #n131:active, #n137:active
{
	background-color: #939495;
}

#n12
{
	width: 48px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -52px;
	position: relative;
	top: 4px;
	left: 5px;
}

#n14, #n20, #n26, #n32, #n38, #n107, #n113, #n134, #n140, #n146, #n152, #n158, #n164, #n170
{
	font-size: 11px;
	text-align: center;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#n15, #n21, #n27, #n33, #n39, #n108, #n114
{
	font-size: 18px;
	color: #FFFFFF;
	font-family: Cambria, Georgia, Times, Times New Roman, serif;
}

#n16
{
	width: 87px;
	min-height: 35px;
	border-style: none;
	background-color: transparent;
	margin-right: -87px;
	position: relative;
	left: 62px;
}

#n17
{
	width: 87px;
	background-image: none;
	border-style: none;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#n18
{
	width: 73px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -77px;
	position: relative;
	top: 4px;
	left: 5px;
}

#n22
{
	width: 84px;
	min-height: 35px;
	margin-right: -84px;
	position: relative;
	left: 149px;
}

#n23
{
	width: 84px;
	background-image: none;
	border-style: none;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#n23:hover, #n29:hover, #n35:hover, #n104:hover, #n110:hover, #n143:hover, #n149:hover, #n155:hover, #n161:hover, #n167:hover
{
	background-color: #C8C8C8;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}

#n23:active, #n29:active, #n35:active, #n104:active, #n110:active, #n143:active, #n149:active, #n155:active, #n161:active, #n167:active
{
	background-color: #939495;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}

#n23.MuseMenuActive, #n29.MuseMenuActive, #n35.MuseMenuActive, #n104.MuseMenuActive, #n110.MuseMenuActive, #n143.MuseMenuActive, #n149.MuseMenuActive, #n155.MuseMenuActive, #n161.MuseMenuActive, #n167.MuseMenuActive
{
	background-color: #7F7F7F;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}

#n24
{
	width: 70px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -74px;
	position: relative;
	top: 4px;
	left: 5px;
}

#n28
{
	width: 79px;
	min-height: 35px;
	margin-right: -79px;
	position: relative;
	left: 233px;
}

#n29
{
	width: 79px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-bottom: 9px;
	position: relative;
}

#n30, #n36
{
	width: 65px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -69px;
	position: relative;
	top: 4px;
	left: 5px;
}

#n34
{
	width: 93px;
	min-height: 35px;
	margin-right: -93px;
	position: relative;
	left: 312px;
}

#n35
{
	width: 93px;
	background-image: none;
	border-style: none;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#n40
{
	z-index: 43;
	width: 14px;
	height: 14px;
	border-style: none;
	margin-right: -14px;
	position: relative;
	top: 10px;
	left: 74px;
	background: transparent url("../image/arrowmenudown.gif") no-repeat center center;
}

#n35:hover #n40, #n35:active #n40, #n35.MuseMenuActive #n40, #n44:hover #n49, #n44:active #n49, #n44.MuseMenuActive #n49, #n65:hover #n70, #n65:active #n70, #n65.MuseMenuActive #n70
{
	background-color: transparent;
}

#n41
{
	width: 120px;
	top: 35px;
}

#n42, #n43, #n51, #n52, #n58, #n64
{
	width: 120px;
	position: relative;
}

#n44, #n53, #n59, #n65
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	margin-right: -120px;
	position: relative;
}

#n44:hover, #n53:hover, #n59:hover, #n65:hover, #n74:hover, #n80:hover, #n86:hover, #n92:hover, #n98:hover
{
	background-color: #AAAAAA;
}

#n44.MuseMenuActive, #n53.MuseMenuActive, #n59.MuseMenuActive, #n65.MuseMenuActive, #n74.MuseMenuActive, #n80.MuseMenuActive, #n86.MuseMenuActive, #n92.MuseMenuActive, #n98.MuseMenuActive
{
	background-color: #666666;
}

#n45, #n66
{
	width: 79px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -83px;
	position: relative;
	top: 2px;
	left: 8px;
}

#n47, #n56, #n62, #n68, #n77, #n83, #n89, #n95, #n101
{
	font-size: 11px;
	text-align: center;
}

#n49
{
	z-index: 52;
	width: 14px;
	height: 14px;
	border-style: none;
	margin-right: -14px;
	position: relative;
	top: 3px;
	left: 92px;
	background: transparent url("../image/arrowmenuright.gif") no-repeat center center;
}

#n50
{
	width: 120px;
	left: 120px;
}

#n54
{
	width: 43px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -47px;
	position: relative;
	top: 2px;
	left: 33px;
}

#n60
{
	width: 46px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -50px;
	position: relative;
	top: 2px;
	left: 32px;
}

#n70
{
	z-index: 73;
	width: 14px;
	height: 14px;
	border-style: none;
	margin-right: -14px;
	position: relative;
	top: 3px;
	left: 92px;
	background: transparent url("../image/arrowmenuright.gif") no-repeat center center;
}

#n71
{
	width: 124px;
	left: 120px;
}

#n72, #n73, #n79, #n85, #n91, #n97
{
	width: 124px;
	position: relative;
}

#n74, #n80, #n86, #n92, #n98
{
	width: 122px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	margin-right: -124px;
	position: relative;
}

#n75
{
	width: 46px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -50px;
	position: relative;
	top: 2px;
	left: 34px;
}

#n81
{
	width: 106px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -110px;
	position: relative;
	top: 2px;
	left: 4px;
}

#n87
{
	width: 53px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -57px;
	position: relative;
	top: 2px;
	left: 30px;
}

#n93
{
	width: 114px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -118px;
	position: relative;
	top: 2px;
	left: 2px;
}

#n99
{
	width: 42px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -46px;
	position: relative;
	top: 2px;
	left: 36px;
}

#n103
{
	width: 59px;
	min-height: 35px;
	margin-right: -59px;
	position: relative;
	left: 405px;
}

#n104
{
	width: 59px;
	background-image: none;
	border-style: none;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#n105
{
	width: 45px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -49px;
	position: relative;
	top: 4px;
	left: 5px;
}

#n109
{
	width: 99px;
	min-height: 35px;
	margin-right: -99px;
	position: relative;
	left: 464px;
}

#n110
{
	width: 99px;
	background-image: none;
	border-style: none;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#n111
{
	width: 85px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -89px;
	position: relative;
	top: 4px;
	left: 5px;
}

#n115
{
	width: 0.01px;
	left: -1px;
	margin-top: 127px;
	position: relative;
}

#master-footer
{
	width: 0.01px;
	position: relative;
	margin-right: -769px;
	margin-top: 578px;
}

#n116
{
	z-index: 119;
	width: 769px;
	position: relative;
	margin-right: -769px;
}

#n117
{
	z-index: 120;
	width: 769px;
	border-style: none;
	background-color: #603813;
	position: relative;
	margin-right: -769px;
	margin-top: 5px;
}

#n118
{
	z-index: 121;
	width: 304px;
	min-height: 62px;
	margin-bottom: -7px;
	position: relative;
	margin-right: -304px;
	margin-top: 28px;
	left: 241px;
}

#n120, #n122, #n124, #n126
{
	font-size: 12px;
	text-align: center;
	color: #EFF4CD;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
}

#n128
{
	font-size: 12px;
	text-align: center;
	color: #ECF2BF;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
}

#menu2
{
	z-index: 133;
	width: 398px;
	position: relative;
	margin-right: -398px;
	left: 191px;
}

#n130
{
	width: 45px;
	min-height: 35px;
	margin-right: -45px;
	position: relative;
}

#n131
{
	width: 45px;
	background-image: none;
	border-style: none;
	background-color: transparent;
	padding-bottom: 18px;
	position: relative;
}

#n132
{
	width: 31px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -35px;
	position: relative;
	top: 9px;
	left: 5px;
}

#n135, #n141, #n147, #n153, #n159, #n165, #n171
{
	color: #EFF4CD;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#n136
{
	width: 62px;
	min-height: 35px;
	border-style: none;
	background-color: transparent;
	margin-right: -62px;
	position: relative;
	left: 45px;
}

#n137
{
	width: 62px;
	background-image: none;
	border-style: none;
	background-color: transparent;
	padding-bottom: 18px;
	position: relative;
}

#n138
{
	width: 48px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -52px;
	position: relative;
	top: 9px;
	left: 5px;
}

#n142
{
	width: 59px;
	min-height: 35px;
	margin-right: -59px;
	position: relative;
	left: 107px;
}

#n143
{
	width: 59px;
	background-image: none;
	border-style: none;
	background-color: transparent;
	padding-bottom: 18px;
	position: relative;
}

#n144
{
	width: 45px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -49px;
	position: relative;
	top: 9px;
	left: 5px;
}

#n148
{
	width: 57px;
	min-height: 35px;
	margin-right: -57px;
	position: relative;
	left: 166px;
}

#n149
{
	width: 57px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-bottom: 18px;
	position: relative;
}

#n150
{
	width: 43px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -47px;
	position: relative;
	top: 9px;
	left: 5px;
}

#n154
{
	width: 60px;
	min-height: 35px;
	margin-right: -60px;
	position: relative;
	left: 223px;
}

#n155
{
	width: 60px;
	background-image: none;
	border-style: none;
	background-color: transparent;
	padding-bottom: 18px;
	position: relative;
}

#n156
{
	width: 46px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -50px;
	position: relative;
	top: 9px;
	left: 5px;
}

#n160
{
	width: 44px;
	min-height: 35px;
	margin-right: -44px;
	position: relative;
	left: 283px;
}

#n161
{
	width: 44px;
	background-image: none;
	border-style: none;
	background-color: transparent;
	padding-bottom: 18px;
	position: relative;
}

#n162
{
	width: 30px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -34px;
	position: relative;
	top: 9px;
	left: 5px;
}

#n166
{
	width: 71px;
	min-height: 35px;
	margin-right: -71px;
	position: relative;
	left: 327px;
}

#n167
{
	width: 71px;
	background-image: none;
	border-style: none;
	background-color: transparent;
	padding-bottom: 18px;
	position: relative;
}

#n168
{
	width: 57px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -61px;
	position: relative;
	top: 9px;
	left: 5px;
}

#n172
{
	width: 0.01px;
	position: relative;
	margin-right: -664px;
	left: 63px;
}

#n173
{
	width: 0.01px;
	position: relative;
}

#n174
{
	z-index: 178;
	position: relative;
	width: 218px;
	margin-right: -218px;
}

#n176
{
	z-index: 180;
	position: relative;
	width: 428px;
	margin-right: -428px;
	left: 236px;
}

#n178
{
	z-index: 182;
	width: 196px;
	min-height: 43px;
	margin-left: 11px;
	margin-top: 12px;
	position: relative;
}

#n180
{
	text-align: center;
	font-weight: bold;
}

#n181, #n185, #n187, #n189
{
	color: #603813;
}

#n182
{
	z-index: 186;
	width: 458px;
	min-height: 124px;
	margin-left: 93px;
	margin-top: 16px;
	position: relative;
}

#n184, #n186, #n188
{
	text-align: center;
}

#n190
{
	z-index: 177;
	width: 90px;
	border-style: none;
	background-color: transparent;
	margin-left: 555px;
	margin-top: 125px;
	position: relative;
}

